Feed for renato@renag.me in Void Linux x86_64

This feed in also available in atomAtom feed format

Enable autorefresh.

Date (UTC) Event
golangci-lint is no longer maintained by renato@renag.me and/or was removed from Void Linux x86_64
golangci-lint 1.21.0 is outdated by 1.22.0
sampler is no longer maintained by renato@renag.me and/or was removed from Void Linux x86_64
fonts:spleen is no longer maintained by renato@renag.me and/or was removed from Void Linux x86_64
fonts:spleen 1.5.0 is outdated by 1.6.0
jenkins is no longer maintained by renato@renag.me and/or was removed from Void Linux x86_64
premake5 is no longer maintained by renato@renag.me and/or was removed from Void Linux x86_64
borgmatic is no longer maintained by renato@renag.me and/or was removed from Void Linux x86_64
gopls is no longer maintained by renato@renag.me and/or was removed from Void Linux x86_64
borgmatic 1.4.0 is outdated by 1.4.1
borgmatic 1.4.0 is now up to date
rtl8812au-dkms 20190903 is now up to date
rtl8812au-dkms was added to Void Linux x86_64 and/or assigned to renato@renag.me
borgmatic 1.3.26 is outdated by 1.4.0
borgmatic 1.3.26 is now up to date
thrift 0.13.0 is now up to date
delve 1.3.2 is now up to date
golangci-lint 1.21.0 is now up to date
loksh 6.6 is now up to date
borgmatic 1.3.24 is outdated by 1.3.26
thrift 0.12.0 is outdated by 0.13.0
pidgin-sipe 1.25.0 is now up to date
golangci-lint 1.20.0 is outdated by 1.21.0
pidgin-sipe 1.24.0 is outdated by 1.25.0
golangci-lint 1.20.0 is now up to date
golangci-lint 1.19.1 is outdated by 1.20.0
borgmatic 1.3.21 is outdated by 1.3.23
fonts:spleen 1.5.0 is now up to date
fonts:spleen 1.4.0 is outdated by 1.5.0
borgmatic 1.3.21 is now up to date
borgmatic 1.3.19 is outdated by 1.3.21
jenkins 2.190.1 is outdated by 2.196
borgmatic 1.3.19 is now up to date
fonts:spleen 1.4.0 is now up to date
golangci-lint 1.19.1 is now up to date
gopls 0.1.7 is now up to date
gopls was added to Void Linux x86_64 and/or assigned to renato@renag.me
jenkins 2.176.3 is outdated by 2.196
fonts:spleen 1.3.0 is outdated by 1.4.0
golangci-lint 1.18.0 is outdated by 1.19.0
borgmatic 1.3.15 is outdated by 1.3.16
borgmatic 1.3.15 is now up to date
fonts:spleen 1.3.0 is now up to date
borgmatic 1.3.14 is outdated by 1.3.15
fonts:spleen 1.2.0 is outdated by 1.3.0
golangci-lint 1.18.0 is now up to date
golangci-lint 1.17.1 is outdated by 1.18.0
fonts:spleen 1.2.0 is now up to date
fonts:spleen 1.1.0 is outdated by 1.2.0
delve 1.3.0 is outdated by 1.3.1
go:review 0.3.1 is outdated by 20160213
go:review was added to Void Linux x86_64 and/or assigned to renato@renag.me
delve 1.3.0 is now up to date
fonts:spleen 1.1.0 is now up to date
fonts:spleen 1.0.5 is outdated by 1.1.0
sampler 1.0.3 is now up to date
sampler 1.0.2 is outdated by 1.0.3
sampler 1.0.2 is now up to date
sampler was added to Void Linux x86_64 and/or assigned to renato@renag.me
borgmatic 1.3.14 is now up to date
jenkins 2.176.2 is outdated by 2.187
borgmatic 1.3.13 is now up to date
borgmatic 1.3.12 is outdated by 1.3.13
python:pykwalify 1.7.0 is now up to date
intel-undervolt 1.7 is now up to date
python:pykwalify 1.7.0 is outdated by 15.01
intel-undervolt 1.6 is outdated by 1.7
borgmatic 1.3.12 is now up to date
borgmatic 1.3.11 is now up to date
borgmatic 1.3.8 is outdated by 1.3.10
jenkins 2.176.1 is outdated by 2.181
borgmatic 1.3.8 is now up to date
nemesis 1.6 is now up to date
nemesis 1.5 is outdated by 1.6
golangci-lint 1.17.1 is now up to date
borgmatic 1.3.5 is outdated by 1.3.6
golangci-lint 1.17.0 is outdated by 1.17.1
golangci-lint 1.17.0 is now up to date
golangci-lint 1.16.0 is outdated by 1.17.0
shadowfox-updater 2.2.0 is now up to date
fonts:spleen 1.0.5 is now up to date
shadowfox-updater 2.1.0 is now up to date
shadowfox-updater 2.0.1 is outdated by 2.1.0
shadowfox-updater 2.0.1 is now up to date
shadowfox-updater 2.0.0 is outdated by 2.0.1
rdedup 3.1.1 is now up to date
rdedup was added to Void Linux x86_64 and/or assigned to renato@renag.me
jenkins 2.164.3 is outdated by 2.178
borgmatic 1.3.5 is now up to date
wee-slack 2.3.0 is now up to date
shadowfox-updater 1.7.20 is outdated by 2.0.0
wee-slack 2.2.0 is outdated by 2.3.0
premake5 5.0.0alpha13 is outdated
borgmatic 1.3.1 is outdated by 1.3.3
loksh 6.5 is now up to date
loksh 6.4 is outdated by 6.5
python:pykwalify 1.7.0 is now up to date
godef 1.1.1 is now up to date
ttfautohint 1.8.3 is now up to date
git-review 1.28.0 is now up to date
borgmatic 1.3.1 is now up to date
golangci-lint 1.16.0 is now up to date
shadowfox-updater 1.7.20 is now up to date
shadowfox-updater was added to Void Linux x86_64 and/or assigned to renato@renag.me
golangci-lint 1.15.0 is outdated by 1.16.0
python:pykwalify 1.7.0 is outdated by 1.7.0.15
jenkins 2.164.1 is outdated by 2.168
nemesis 1.5 is now up to date
borgmatic 1.3.0 is now up to date
borgmatic 1.2.17 is now up to date
borgmatic 1.2.15 is outdated by 1.2.17
delve 1.2.0 is now up to date
delve was added to Void Linux x86_64 and/or assigned to renato@renag.me
nemesis 1.5 is outdated by 6.09
nemesis was added to Void Linux x86_64 and/or assigned to renato@renag.me
golangci-lint 1.15.0 is now up to date
golangci-lint 1.14.0 is outdated by 1.15.0
godef 1.1.1 is outdated by 20170920-b692db1
golangci-lint 1.14.0 is now up to date
godef was added to Void Linux x86_64 and/or assigned to renato@renag.me
golangci-lint was added to Void Linux x86_64 and/or assigned to renato@renag.me
borgmatic 1.2.15 is now up to date
fonts:spleen 1.0.4 is now up to date
wee-slack 2.2.0 is now up to date
wee-slack was added to Void Linux x86_64 and/or assigned to renato@renag.me
font-spleen is no longer maintained by renato@renag.me and/or was removed from Void Linux x86_64
fonts:spleen 1.0.3 is now up to date
fonts:spleen was added to Void Linux x86_64 and/or assigned to renato@renag.me
intel-undervolt 1.6 is now up to date
intel-undervolt 1.5 is outdated by 1.5.7
jenkins 2.150.1 is outdated by 2.157
borgmatic 1.2.14 is now up to date
font-spleen 1.0.3 is now up to date
thrift 0.12.0 is now up to date
font-spleen was added to Void Linux x86_64 and/or assigned to renato@renag.me
premake5 5.0.0alpha13 is now up to date
thrift 0.11.0 is outdated by 0.12.0
otfcc 0.10.3alpha is now up to date
borgmatic 1.2.8 is outdated by 1.2.11
jenkins 2.138.2 is outdated by 2.154
otfcc 0.10.2alpha is outdated by 0.9.6
premake5 5.0.0alpha12 is outdated
tacacs 4.0.4.28 is outdated by 4.4b2
git-review 1.27.0 is now up to date
intel-undervolt 1.5 is now up to date
loksh 6.4 is now up to date
pidgin-sipe 1.24.0 is now up to date
python:pykwalify 1.7.0 is now up to date
thrift 0.11.0 is now up to date
ttfautohint 1.8.2 is now up to date
borgmatic was added to Void Linux x86_64 and/or assigned to renato@renag.me
git-review was added to Void Linux x86_64 and/or assigned to renato@renag.me
intel-undervolt was added to Void Linux x86_64 and/or assigned to renato@renag.me
jenkins was added to Void Linux x86_64 and/or assigned to renato@renag.me
loksh was added to Void Linux x86_64 and/or assigned to renato@renag.me
otfcc was added to Void Linux x86_64 and/or assigned to renato@renag.me
pidgin-sipe was added to Void Linux x86_64 and/or assigned to renato@renag.me
premake5 was added to Void Linux x86_64 and/or assigned to renato@renag.me
python:pykwalify was added to Void Linux x86_64 and/or assigned to renato@renag.me
tacacs was added to Void Linux x86_64 and/or assigned to renato@renag.me
thrift was added to Void Linux x86_64 and/or assigned to renato@renag.me
ttfautohint was added to Void Linux x86_64 and/or assigned to renato@renag.me